View Issue Details

IDProjectCategoryView StatusLast Update
0004827Talerotherpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.3 
Target Version0.3Fixed in Version0.3 
Summary0004827: bank should be able to suggest exchange if wallet doesn't have one for a currency
DescriptionOtherwise small currencies (and env deployments with special currencies) are very annoying to use, since you always need to manually enter the exchange associated with a currency at least once per wallet installation.

Of course the default exchange in the wallet must take precedence over the bank-suggested exchange.

Having the bank-suggested exchange is better than having an empty exchange URL field when withdrawing.
TagsNo tags attached.

Activities

Florian Dold

2017-03-08 03:46

manager   ~0011907

This was fixed a while ago ...

Issue History

Date Modified Username Field Change
2016-11-30 02:52 Florian Dold New Issue
2017-01-10 17:12 Florian Dold Assigned To => Florian Dold
2017-01-10 17:12 Florian Dold Status new => assigned
2017-01-10 17:12 Florian Dold Product Version => 0.3
2017-01-10 17:12 Florian Dold Target Version => 0.3
2017-03-08 03:46 Florian Dold Status assigned => resolved
2017-03-08 03:46 Florian Dold Resolution open => fixed
2017-03-08 03:46 Florian Dold Note Added: 0011907
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed